format = 1
pkgname = cups
pkgbase = cups
pkgver = 2.3.3-3
pkgarch = armv7h
pkgbuild_sha256sum = f21054bb665c7edbc630768641bb0a021e1c0a37150b40385f295c0ef2d1d74c
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1598222648
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-armv7h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv7h
installed = attr-2.4.48-3-armv7h
installed = audit-2.8.5-6-armv7h
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-armv7h
installed = bash-5.0.018-1-armv7h
installed = bc-1.07.1-4-armv7h
installed = binutils-2.35-1-armv7h
installed = bison-3.6.4-1-armv7h
installed = bzip2-1.0.8-3-armv7h
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.56-1-armv7h
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.2+25+gaee96d175-1-armv7h
installed = colord-1.4.4+9+g1ce26da-2-armv7h
installed = coreutils-8.32-1-armv7h
installed = cracklib-2.9.7-2-armv7h
installed = cryptsetup-2.3.3-1-armv7h
installed = cups-filters-1.27.5-1-armv7h
installed = curl-7.72.0-2-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.12.20-1-armv7h
installed = dconf-0.36.0-1-armv7h
installed = device-mapper-2.02.187-3-armv7h
installed = diffutils-3.7-3-armv7h
installed = distcc-3.3.3-5-armv7h
installed = e2fsprogs-1.45.6-2-armv7h
installed = elfutils-0.180-1-armv7h
installed = expat-2.2.9-3-armv7h
installed = fakeroot-1.24-2-armv7h
installed = file-5.39-1-armv7h
installed = filesystem-2020.05.20-1-armv7h
installed = findutils-4.7.0-2-armv7h
installed = flex-2.6.4-3-armv7h
installed = fontconfig-2:2.13.91+48+gfcb0420-2-armv7h
installed = freetype2-2.10.2-1-armv7h
installed = fribidi-1.0.10-1-armv7h
installed = gawk-5.1.0-1-armv7h
installed = gc-8.0.4-4-armv7h
installed = gcc-10.2.0-1-armv7h
installed = gcc-libs-10.2.0-1-armv7h
installed = gdbm-1.18.1-3-armv7h
installed = gettext-0.20.2-1-armv7h
installed = glib2-2.64.5-1-armv7h
installed = glibc-2.32-2-armv7h
installed = gmp-6.2.0-1-armv7h
installed = gnupg-2.2.21-1-armv7h
installed = gnutls-3.6.14-2-armv7h
installed = gpgme-1.14.0-1-armv7h
installed = graphite-1:1.3.14-1-armv7h
installed = grep-3.4-1-armv7h
installed = groff-1.22.4-3-armv7h
installed = guile-2.2.6-2-armv7h
installed = gzip-1.10-3-armv7h
installed = harfbuzz-2.7.1-1-armv7h
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200813.1-1-any
installed = iana-etc-20200812-1-any
installed = icu-67.1-1-armv7h
installed = ijs-0.35-3-armv7h
installed = imagemagick-7.0.10.26-1-armv7h
installed = inetutils-1.9.4-8-armv7h
installed = iptables-1:1.8.5-2-armv7h
installed = js68-68.11.0-1-armv7h
installed = json-c-0.15-1-armv7h
installed = kbd-2.3.0-2-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kmod-27-1-armv7h
installed = krb5-1.18.2-1-armv7h
installed = lcms2-2.11-2-armv7h
installed = less-551-3-armv7h
installed = libarchive-3.4.3-1-armv7h
installed = libassuan-2.5.3-2-armv7h
installed = libcap-2.42-1-armv7h
installed = libcap-ng-0.7.10-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-2.3.3-2-armv7h
installed = libdaemon-0.14-5-armv7h
installed = libelf-0.180-1-armv7h
installed = libffi-3.3-3-armv7h
installed = libgcrypt-1.8.6-1-armv7h
installed = libgpg-error-1.38-1-armv7h
installed = libgudev-233-2-armv7h
installed = libgusb-0.3.5-1-armv7h
installed = libice-1.0.10-3-armv7h
installed = libidn2-2.3.0-1-armv7h
installed = libjpeg-turbo-2.0.5-1-armv7h
installed = libksba-1.4.0-1-armv7h
installed = libldap-2.4.50-2-armv7h
installed = liblouis-3.14.0-2-armv7h
installed = liblqr-0.4.2-3-armv7h
installed = libmicrohttpd-0.9.71-1-armv7h
installed = libmnl-1.0.4-3-armv7h
installed = libmpc-1.1.0-2-armv7h
installed = libnetfilter_conntrack-1.0.8-1-armv7h
installed = libnfnetlink-1.0.1-4-armv7h
installed = libnftnl-1.1.7-1-armv7h
installed = libnghttp2-1.41.0-1-armv7h
installed = libnl-3.5.0-2-armv7h
installed = libp11-kit-0.23.21-1-armv7h
installed = libpaper-1.1.28-1-armv7h
installed = libpcap-1.9.1-2-armv7h
installed = libpng-1.6.37-3-armv7h
installed = libpsl-0.21.0-2-armv7h
installed = libraqm-0.7.0-2-armv7h
installed = libsasl-2.1.27-3-armv7h
installed = libseccomp-2.4.2-1-armv7h
installed = libsecret-0.20.3-1-armv7h
installed = libsm-1.2.3-2-armv7h
installed = libssh2-1.9.0-2-armv7h
installed = libtasn1-4.16.0-1-armv7h
installed = libtiff-4.1.0-2-armv7h
installed = libtirpc-1.2.6-1-armv7h
installed = libtool-2.4.6+44+gb9b44533-14-armv7h
installed = libunistring-0.9.10-2-armv7h
installed = libusb-1.0.23-2-armv7h
installed = libutil-linux-2.36-2-armv7h
installed = libx11-1.6.11-1-armv7h
installed = libxau-1.0.9-3-armv7h
installed = libxcb-1.14-1-armv7h
installed = libxcrypt-4.4.16-3-armv7h
installed = libxdmcp-1.1.3-3-armv7h
installed = libxext-1.3.4-3-armv7h
installed = libxml2-2.9.10-2-armv7h
installed = libxmu-1.1.3-2-armv7h
installed = libxrender-0.9.10-4-armv7h
installed = libxt-1.2.0-2-armv7h
installed = linux-api-headers-5.7-1-any
installed = lz4-1:1.9.2-2-armv7h
installed = lzo-2.10-3-armv7h
installed = m4-1.4.18-3-armv7h
installed = make-4.3-3-armv7h
installed = mpfr-4.1.0-1-armv7h
installed = ncurses-6.2-1-armv7h
installed = nettle-3.6-1-armv7h
installed = npth-1.6-2-armv7h
installed = nspr-4.28-1-armv7h
installed = nss-3.56-1-armv7h
installed = openjpeg2-2.3.1-2-armv7h
installed = openssl-1.1.1.g-2-armv7h
installed = p11-kit-0.23.21-1-armv7h
installed = pacman-5.2.2-1-armv7h
installed = pacman-mirrorlist-20200808-1-any
installed = pam-1.4.0-3-armv7h
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-8-armv7h
installed = pcre-8.44-1-armv7h
installed = pcre2-10.35-1-armv7h
installed = perl-5.32.0-1-armv7h
installed = pinentry-1.1.0-5-armv7h
installed = pixman-0.40.0-1-armv7h
installed = pkgconf-1.7.3-1-armv7h
installed = polkit-0.117-1-armv7h
installed = poppler-0.90.1-1-armv7h
installed = popt-1.18-1-armv7h
installed = qpdf-10.0.1-1-armv7h
installed = readline-8.0.004-1-armv7h
installed = run-parts-4.8.6.1-2-armv7h
installed = sed-4.8-1-armv7h
installed = shadow-4.8.1-3-armv7h
installed = shared-mime-info-2.0+1+g6bf9e4f-2-armv7h
installed = sqlite-3.33.0-1-armv7h
installed = sudo-1.9.2-1-armv7h
installed = systemd-246.2-2-armv7h
installed = systemd-libs-246.2-2-armv7h
installed = tar-1.32-3-armv7h
installed = texinfo-6.7-3-armv7h
installed = tzdata-2020a-1-armv7h
installed = util-linux-2.36-2-armv7h
installed = which-2.21-5-armv7h
installed = xcb-proto-1.14-1-any
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xinetd-2.3.15-6-armv7h
installed = xorg-xprop-1.2.4-2-armv7h
installed = xorg-xset-1.2.4-2-armv7h
installed = xorgproto-2020.1-1-any
installed = xz-5.2.5-1-armv7h
installed = zlib-1:1.2.11-4-armv7h
installed = zstd-1.4.5-1-armv7h
